<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	let imagenes=new Array();

	for(let i = 0; i < 10; i++){
		imagenes[i]=new Image();
		imagenes[i].src="img/p"+(i+1)+".jfif";
	}
	for(let i = 0; i<10 ; i++){
	document.write('<img src="'+imagenes[i].src+'">');	
	}
</script>
<style type="text/css">
	img{
		width: 250px;
		height: 250px;
	}
</style>
</head>

</body>
</html>